Subject: Ticket Assigned - Article Feedback - What if I want to return part of an order that came with a voucher?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 16:22:10 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - What if I want to return part of an order that came with a voucher? Feedback for:  What if I want to return part of an order that came with a voucher? 9577947839 - I bought through voucher however I am not satisfed with reply i got from Whatsapp team. I return these item to get correct size now they are not giving me credit note to use for my new order. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4616724